   .button {
            color: #000000;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            text-decoration: none;
            margin: 0 2px;
            outline: none;
            text-align: center;
            text-shadow: 0 1px 1px rgba(0,0,0,.3);
            font: 14px/100% Arial, Helvetica, sans-serif;
            font-weight: bold;
            padding: .5em 2em .55em;
            vertical-align: baseline;
            width: 100px; 
            display: inline-block;
            cursor: pointer;
            box-shadow: 0 1px 2px rgba(0,0,0,.2);
    }
    .button:hover { text-decoration: none;
    }
    .button:active { position: relative; top: 1px;
    }
    .bigrounded { border-radius: 2em;
    }
    .medium { font-size: 12px; padding: .4em 1.5em .42em;
    }
    .small { font-size: 11px; padding: .2em 1em .275em;
    }
    .green { color: #e8f0de; border: solid 1px #538312; background: #64991e;
    }
    .green:hover { background: #538018;
    }
    .green:active { color: #a9c08c;
    }
  